<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE screen_w="320" screen_h="224" version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main" src="tk" type="binary/small"/>
	<SCRIPT id="title" src="title" type="binary/small"/>
	<SCRIPT id="map" src="map" type="binary/small"/>
	<LINK id="bg" href="tk_bg.xml" />

	<BGM id="bgm_00" bd="sound/ss.bde" hd="sound/ss.hde" sq="sound/ss_title.sqe" />
	<BGM id="bgm_01" bd="sound/ss.bde" hd="sound/ss.hde" sq="sound/ss_gamebgm.sqe" />
	<BGM id="bgm_02" bd="sound/ss.bde" hd="sound/ss.hde" sq="sound/ss_gameover.sqe" />
	<BGM id="bgm_03" bd="sound/ss.bde" hd="sound/ss.hde" sq="sound/ss_ending.sqe" />

	<SE id="se_00" bd="sound/stasol_se.bde" hd="sound/stasol_se.hde" />

</RESOURCE>

